hostname "Имя сервера"
sv_allowdownload 1
sv_downloadurl "http://ftpserver.3dn.ru/serv/"
sv_allowupload 1 
rcon_password "твой пароль" 
log on
mp_logdetail 3
mp_logecho 1
mp_logfile 1
mp_logmessages 0
sv_weapondamage 3 100
cl_minmodels 0
sv_password ""
mp_timelimit 15
mp_autokick 0
mp_autoteambalance 0
mp_c4timer 35 
mp_flashlight 1
mp_footsteps 1
mp_freezetime 0
mp_friendlyfire 1
mp_hostagepenalty 0
mp_limitteams 0
mp_tkpunish 0
mp_roundtime 5
mp_buytime 10 
mp_fadetoblack 0
mp_forcechasecam 0
mp_forcecamera 0
mp_kickpercent 100
mp_playerid 1
sv_airaccelerate 10
sv_airmove 1
sv_restartround 0
sv_maxspeed 1000
sv_proxies 1
allow_spectators 3
mp_startmoney 4000
mp_chattime 0
sv_allowupload 1
sv_voiceenable 1
sv_alltalk 0
sv_voicequality 4
sv_voicecodec voice_speex
pausable 0
decalfrequency 60
mp_falldamage 1
sv_aim 0
sv_cheats 0
sv_maxrate 30000
sv_spectatormaxspeed 400
sv_maxspeed 320
sv_maxupdaterate 20
sv_minrate 25000
sv_minupdaterate 20
decalfrequency 60
sys_ticrate 10000
sv_lan 0
he_push 1
setmaster enable "1"
setmaster add 68.142.72.250
setmaster add 69.28.151.162
setmaster add 72.165.61.189
setmaster add 207.173.177.11
setmaster add 72.165.61.190
setmaster add 213.239.209.221
setmaster add 207.173.177.12
setmaster add hlmaster.jolt.co.uk
setmaster add 65.73.232.251
setmaster add 65.73.232.253
setmaster add 63.251.143.218
setmaster add 216.52.220.16
exec banned.cfg
exec listip.cfg
